<resources>
    <string name="app_name">Practica03</string>
    <string name="text_view_splash">Mi Calculadora</string>
    <string name="content_descripction">Description</string>
    <string name="text_layout_2">Elija una opcion:</string>
    <string name="text_basica">Calculadora Basica</string>
    <string name="text_cientifica">Calculadora Científica</string>
    <string name="text_programador">Calculadora de Programador</string>
    <string name="button_start">Ir a la calculadora</string>
    <string name="msg_snack_bar">Seleccione una opcion</string>
    <string name="close">Cerrar</string>
    <string name="dialog_title">Ups!</string>
    <string name="dialog_msg">Esta calculadora esta en construccion.\n\nDesea Elegir otra opcion</string>
    <string name="button_1">1</string>
    <string name="one">1</string>
    <string name="dos">2</string>
    <string name="tres">3</string>
    <string name="cuatro">4</string>
    <string name="cinco">5</string>
    <string name="seis">6</string>
    <string name="siete">7</string>
    <string name="ocho">8</string>
    <string name="nueve">9</string>
    <string name="punto">.</string>
    <string name="cero">0</string>
    <string name="delete">C</string>
    <string name="suma">+</string>
    <string name="resta">-</string>
    <string name="por">x</string>
    <string name="entre">/</string>
</resources>